/** 

 * SilverStripe Black Candy Theme

 * http://www.silverstripe.com

 *

 * This typography file is included in the WYSIWYG editor and the front end. It provides

 * a place to add link styles and font styles you would like in the CMS and the Front End.

 */



 

/* GENERIC STYLES 

-------------------------------------------- */

 

.typography * {

	font-family:Verdana, Geneva, sans-serif; 

	font-size: 14px;

	}

	

.typography #map {

	color: #000000;

	}

	

.typography #map A, .typography #map A:visited {

	color: #000000;

	}

	

.typography #currentmember {

	font-size: 10px;

	margin-bottom: 10px;

	}

	

.typography #currentmember A, .typography #currentmember A:visited {

	font-size: 10px;

	}

	



/* PARAGRAPHS 

-------------------------------------------- */

.typography p { 

 	color: #ffffff;

 	margin: 0 0 18px 0;

}



.typography p.message {

	color: #000000;

	}



/* QUOTES

-------------------------------------------- */

.typography blockquote {

	margin: 10px;

	font-size: 1.4em;

	color: #777;

	font-style: italic;

}	

.typography q {

	display:block;

	font-size: 0.8em;

	margin: 1em 1em;

	padding: 0.5em;

	border: 1px #ccc solid;

}



/* LINKS 

-------------------------------------------- */



.typography a { 

 	text-decoration: underline; 

	color: #fff200;

}

	.typography a:hover { 

 		text-decoration: underline;

 		color: #fff200;

	}

	

	.typography a:visited {

		text-decoration: underline;

		color: #fff200;

	}

	

	#footer A, #footer A:visited { 

	text-decoration: underline; 

	color: #FFFFFF;

	}

	

#footer A:hover { 

	text-decoration: underline; 

	color: #FFFFFF;

	}



	/* LINK ICONS - shows type of file

	------------------------------------ */

	.typography a[href$=".pdf"],

	.typography a[href$=".PDF"],

	.typography a.pdf {

		padding: 2px;

		padding-left: 20px;

		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;

	}

	.typography a[href$=".doc"],

	.typography a[href$=".DOC"],

	.typography a.doc {

		padding: 2px;

		padding-left: 20px;

		background: url(../images/icons/page_word.png) no-repeat left center;

	}

	.typography a[href$=".xls"],

	.typography a[href$=".XLS"],

	.typography a.xls {

		padding: 2px;

		padding-left: 20px;

		background: url(../images/icons/page_excel.png) no-repeat left center;

	}

	.typography a[href$=".gz"],

	.typography a[href$=".GZ"],

	.typography a[href$=".gzip"],

	.typography a[href$=".GZIP"],

	.typography a[href$=".zip"],

	.typography a[href$=".ZIP"],

	.typography a.archive {

		padding: 2px;

		padding-left: 20px;

		background: url(../images/icons/page_white_zip.png) no-repeat left center;

	}

	.typography a[href$=".exe"],

	.typography a[href$=".EXE"],

	.typography a.application {

		padding: 2px;

		padding-left: 20px;

		background: url(../images/icons/application.png) no-repeat left center;

	}



/* LIST STYLES 

-------------------------------------------- */

.typography ul, 

.typography ol {

	margin: 0 0 18px 24px;

	color: #ffffff;

}

	.typography li {

		margin: 5px 10px;	

	}

		

/* HEADER STYLES 

-------------------------------------------- */



.typography h1,

.typography h2 { 

	color: #ffffff; 

	font-weight: 300;

	font-family: "Impact", Arial, Geneva, sans-serif;

}



.typography h1 {

	font-size: 36px;

	text-indent: 20px;

	margin: 10px 0;

	line-height: 38px;

}

.typography h2 { 

 	font-size: 28px; 

 	text-indent: 30px;

 	margin: 10px 0;

 	line-height: 30px;

}	



.typography h2.italics {

	font-size: 24px;

	text-indent: 30px;

	font-style: italic;

	margin: 20px 0;

	}

	

.typography h3 {

	color: #fff200;

	font-weight: 300;

	font-size: 18px;

	line-height: 1.2em;

	}

	

.typography h3 a {

	color: #fff200;

	font-weight: 300;

	font-size: 18px;

	line-height: 1.2em;

	}	

	

.typography h4 {

	font-size: 16px;

	color: #fff200;

	width: 95%;

	font-weight: 700;

	line-height: 18px;

	}

	

.typography h5 {

	font-size: 14px;

	color: #fff200;

	font-weight: 700;

}

.typography h6 {

	font-size: 13px;

	color: #fff200;

	line-height: 1.4em;

}



.typography #giveusacall h3{

	color: #fff200;

	font-family: "Impact", Arial, Geneva, sans-serif;

	font-size: 26px;

	padding: 10px;

	}



/* PRE STYLES 

-------------------------------------------- */	

.typography pre {

	font-family:"Courier New",Courier;

	display:block;

	font-size:1.2em;

	margin:2em 5em;

	padding:0.5em;

	border:1px #ccc solid;

	background:#eee;;

}



/* TABLE STYLING 

-------------------------------------------- */

.typography table {

	margin: 0 0 18px 0;

	font-size: 11px;

	color: #000000;

	border-collapse:collapse;

}

	.typography tr {}

	

		.typography td {

			border:1px solid #000000;

			padding:5px;

			}

			

		.typography td.support {

			border: 0px;			

			padding: 3px;

			margin: 2px;

			text-align: center;

			background-image: url("/themes/newiconz/images/whitebackground.gif");

			background-repeat: no-repeat;

			height: 191px;

			width: 225px

				}

				

		.typography td.support img {

			float: left;

			}



/* WYSIWYG EDITOR ALIGNMENT CLASSES 

-------------------------------------------- */

.typography .left {

	text-align: left;

}

.typography .center {

	text-align: center;

}

.typography .right {

	text-align: right;

}



ul.tree li.disabled { display: none; }



/* IMAGES 

-------------------------------------------- */

.typography img {

	border: none;

	}

	

#midcol img,

#midcolcontent img {

	float: right;

	margin: 0px 20px 20px 20px;

}

	#midcolcontent div.image.right,

	#midcolcontent div.captionImage.right {

		float: right;

		margin-left: 20px;

	}

	

	#midcolcontent .captionImage {

		border: 1px solid #000000;

		padding: 5px;

		margin: 0px;

	}

	

	#midcolcontent div.image.left,

	#midcolcontent div.captionImage.left {

		float: left;

	}

	#midcolcontent div.image.leftAlone,

	#midcolcontent div.captionImage.leftAlone {

		float: left;

		margin-right: 100%;

	}

	#midcolcontent div.image.center,

	#midcolcontent div.captionImage.center {

		float: none;

		margin-left: auto;

		margin-right: auto;

		display: block;

	}

	

	#midcolcontent div.image.center img,

	#midcolcontent div.captionImage.center img {

		margin: 0px;

	}

	

	.typography .caption {

		font-weight: bold;

		text-align: center;

		color: #555555;

	}



/* RESOURCES LISTING STYLES

-------------------------------------------- */

#resources-list {

	list-style: none;

	margin: 0;

	}



#resources-list li {

	width: 230px;

	display: inline-block;

	vertical-align: top;

	padding: 0px;

	margin-right: 5px;

	margin-left: 0px;

	}





#resources-list img {

	float: none;

	border: none;

	margin: 0px;

	}



#resources-list a[href$=".pdf"],

#resources-list a[href$=".PDF"],

#resources-list a.pdf {

		padding: 0px;

		padding-left: 0px;

		background: none;

	}

#resources-list a[href$=".doc"],

#resources-list a[href$=".DOC"],

#resources-list a.doc {

		padding: 0x;

		padding-left: 0px;

		background: none;

	}

#resources-list a[href$=".xls"],

#resources-list a[href$=".XLS"],

#resources-list a.xls {

		padding: 0px;

		padding-left: 0px;

		background: none;

	}

#resources-list a[href$=".gz"],

#resources-list a[href$=".GZ"],

#resources-list a[href$=".gzip"],

#resources-list a[href$=".GZIP"],

#resources-list a[href$=".zip"],

#resources-list a[href$=".ZIP"],

#resources-list a.archive {

		padding: 0px;

		padding-left: 0px;

		background: none;

	}

#resources-list a[href$=".exe"],

#resources-list a[href$=".EXE"],

#resources-list a.application {

		padding: 0px;

		padding-left: 0px;

		background: none;

	}

#bob {
  background:url(/assets/iconz/news/blackshirt.gif) center center no-repeat;
 }